(function() {
	'use strict';

	// generic UI For listing files
	angular.module('uniflash').directive('ufProgramsListRow', ufProgramsListRow);

	function ufProgramsListRow() {

		var directive = {
			restrict: 'A',
			templateUrl: 'programs/programs_list_row.html',
			link: link
		};

		return directive;

		function link(scope) {
		}
	}
})();